.version.locations /* version checker */
{
	color: #000000;
	background-color: #4F6A01;
}

@-ms-viewport
{
	width: 380px;
}

@-webkit-viewport
{
	width: 380px;
}

@-o-viewport
{
	width: 380px;
}

@-moz-viewport
{
	width: 380px;
}

@viewport
{
	width: 380px;
}

.html
{
	background-color: #CDCDCD;
}

#page
{
	z-index: 1;
	width: 380px;
	min-height: 569.7px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: #000000;
	padding-bottom: 0px;
}

#u12108
{
	z-index: 3;
	width: 71px;
	margin-right: -10000px;
}

#u12111
{
	z-index: 5;
	width: 190px;
	margin-right: -10000px;
	left: 95px;
}

#u12153
{
	z-index: 16;
	width: 71px;
	margin-right: -10000px;
	left: 309px;
}

#u12114,#u12114-bw
{
	z-index: 2;
	min-height: 71px;
}

#u12730-4
{
	z-index: 91;
	min-height: 32px;
	color: #FFFFFF;
	line-height: 36px;
	text-align: center;
	font-size: 30px;
	font-family: Verdana, Tahoma, Geneva, sans-serif;
	background: transparent url("../../images/rb%20part.jpg") repeat left top;
}

#u12730
{
	font-weight: bold;
}

#u12730-4-bw
{
	z-index: 91;
	min-height: 32px;
	margin-top: 10px;
}

#u12573-13
{
	z-index: 26;
	min-height: 30px;
	color: #000000;
	line-height: 22px;
	text-align: center;
	font-size: 18px;
	font-family: Verdana, Tahoma, Geneva, sans-serif;
	font-weight: bold;
	background: transparent url("../../images/wb%20part.jpg") repeat left top;
}

#u12573-2,#u12573-3,#u12573-5,#u12573-7,#u12573-9,#u12573-11
{
	padding-right: 10px;
	padding-left: 10px;
}

#u12573-13-bw
{
	z-index: 26;
	min-height: 30px;
	margin-top: 10px;
}

#u12576-4
{
	z-index: 47;
	min-height: 34px;
	color: #FFFFFF;
	line-height: 36px;
	text-align: center;
	font-size: 30px;
	background: transparent url("../../images/rb%20part.jpg") repeat left top;
}

#u12576-4-bw
{
	z-index: 47;
	min-height: 34px;
	margin-top: 10px;
}

#u12575-4
{
	z-index: 43;
	min-height: 28px;
	color: #FFFFFF;
	line-height: 36px;
	text-align: center;
	font-size: 30px;
	background: transparent url("../../images/rb%20part.jpg") repeat left top;
}

#u12575-4-bw
{
	z-index: 43;
	min-height: 28px;
	margin-top: 10px;
}

#u12585-4
{
	z-index: 83;
	min-height: 28px;
	color: #FFFFFF;
	line-height: 36px;
	text-align: center;
	font-size: 30px;
	background: transparent url("../../images/rb%20part.jpg") repeat left top;
}

#u12585-4-bw
{
	z-index: 83;
	min-height: 28px;
	margin-top: 10px;
}

#u12574-4
{
	z-index: 39;
	min-height: 28px;
	color: #FFFFFF;
	line-height: 36px;
	text-align: center;
	font-size: 30px;
	background: transparent url("../../images/rb%20part.jpg") repeat left top;
}

#u12574-4-bw
{
	z-index: 39;
	min-height: 28px;
	margin-top: 10px;
}

#u12582-4
{
	z-index: 71;
	min-height: 28px;
	color: #FFFFFF;
	line-height: 36px;
	text-align: center;
	font-size: 30px;
	background: transparent url("../../images/rb%20part.jpg") repeat left top;
}

#u12582-4-bw
{
	z-index: 71;
	min-height: 28px;
	margin-top: 10px;
}

#u12583-4
{
	z-index: 75;
	min-height: 28px;
	color: #FFFFFF;
	line-height: 36px;
	text-align: center;
	font-size: 30px;
	background: transparent url("../../images/rb%20part.jpg") repeat left top;
}

#u12583-4-bw
{
	z-index: 75;
	min-height: 28px;
	margin-top: 10px;
}

#u13032-4
{
	z-index: 95;
	min-height: 28px;
	color: #FFFFFF;
	line-height: 36px;
	text-align: center;
	font-size: 30px;
	background: transparent url("../../images/rb%20part.jpg") repeat left top;
}

#u13032-4-bw
{
	z-index: 95;
	min-height: 28px;
	margin-top: 10px;
}

#u12584-4
{
	z-index: 79;
	min-height: 28px;
	color: #FFFFFF;
	line-height: 36px;
	text-align: center;
	font-size: 30px;
	background: transparent url("../../images/rb%20part.jpg") repeat left top;
}

#u12584-4-bw
{
	z-index: 79;
	min-height: 28px;
	margin-top: 10px;
}

#u12578-4
{
	z-index: 55;
	min-height: 28px;
	color: #FFFFFF;
	line-height: 36px;
	text-align: center;
	font-size: 30px;
	background: transparent url("../../images/rb%20part.jpg") repeat left top;
}

#u12578-4-bw
{
	z-index: 55;
	min-height: 28px;
	margin-top: 9px;
}

#u12579-4
{
	z-index: 59;
	min-height: 28px;
	color: #FFFFFF;
	line-height: 36px;
	text-align: center;
	font-size: 30px;
	background: transparent url("../../images/rb%20part.jpg") repeat left top;
}

#u12579-4-bw
{
	z-index: 59;
	min-height: 28px;
	margin-top: 10px;
}

#u12580-4
{
	z-index: 63;
	min-height: 28px;
	color: #FFFFFF;
	line-height: 36px;
	text-align: center;
	font-size: 30px;
	background: transparent url("../../images/rb%20part.jpg") repeat left top;
}

#u12580-4-bw
{
	z-index: 63;
	min-height: 28px;
	margin-top: 10px;
}

#u12581-4
{
	z-index: 67;
	min-height: 28px;
	color: #FFFFFF;
	line-height: 36px;
	text-align: center;
	font-size: 30px;
	background: transparent url("../../images/rb%20part.jpg") repeat left top;
}

#u12581-4-bw
{
	z-index: 67;
	min-height: 28px;
	margin-top: 10px;
}

#u12577-4
{
	z-index: 51;
	min-height: 28px;
	color: #FFFFFF;
	line-height: 36px;
	text-align: center;
	font-size: 30px;
	background: transparent url("../../images/rb%20part.jpg") repeat left top;
}

#u12577-4-bw
{
	z-index: 51;
	min-height: 28px;
	margin-top: 10px;
}

#u12586-4
{
	z-index: 87;
	min-height: 28px;
	color: #FFFFFF;
	line-height: 36px;
	text-align: center;
	font-size: 30px;
	background: transparent url("../../images/rb%20part.jpg") repeat left top;
}

#u12586-4-bw
{
	z-index: 87;
	min-height: 28px;
	margin-top: 9px;
}

#pu12144
{
	width: 0.01px;
	margin-top: 9px;
}

#u12144
{
	z-index: 7;
	min-height: 44px;
	padding-bottom: 27px;
}

#u12145-4
{
	z-index: 8;
	width: 285px;
	margin-right: -10000px;
}

#u12240
{
	z-index: 18;
	width: 34px;
	margin-right: -10000px;
	margin-top: 3px;
	left: 291px;
}

#u12144-bw
{
	z-index: 7;
	min-height: 44px;
}

#u12146-4
{
	z-index: 12;
	width: 285px;
	min-height: 18px;
	margin-right: -10000px;
	margin-top: 44px;
}

#u12242
{
	z-index: 20;
	width: 34px;
	margin-right: -10000px;
	margin-top: 3px;
	left: 325px;
}

#u12240:hover,#u12242:hover
{
	width: 34px;
	min-height: 0px;
	margin: 3px -10000px 0px 0px;
}

#u12244
{
	z-index: 22;
	width: 34px;
	margin-right: -10000px;
	margin-top: 37px;
	left: 325px;
}

#u12246
{
	z-index: 24;
	width: 34px;
	margin-right: -10000px;
	margin-top: 37px;
	left: 291px;
}

#u12244:hover,#u12246:hover
{
	width: 34px;
	min-height: 0px;
	margin: 37px -10000px 0px 0px;
}

body
{
	position: relative;
	min-width: 380px;
}

#page .verticalspacer
{
	clear: both;
}

